{
  // 在文件浏览器中隐藏指定目录
  "files.exclude": {
    "**/dist": true,
    "**/node_modules": true,
    "**/public": true
  },
  // 在搜索时排除指定目录
  "search.exclude": {
    "**/dist": true,
    "**/node_modules": true,
    "**/public": true
  }
}
